<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'id', version '3.5'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Tambahkan kontak';
$string['ago'] = '{$a} yang lalu';
$string['allusers'] = 'Semua pesan dari semua pengguna';
$string['backupmessageshelp'] = 'Apabila diaktifkan, pesan-pesan instan akan dimasukkan pada pencadangan otomatis situs';
$string['blockcontact'] = 'Blokir kontak';
$string['blocknoncontacts'] = 'Cegah pengguna yang tidak ada dalam kontak untuk mengirim pesan kepada saya';
$string['canceledit'] = 'Batalkan pengeditan pesan';
$string['contactblocked'] = 'Kontak diblokir';
$string['contacts'] = 'Kontak';
$string['context'] = 'konteks';
$string['defaultmessageoutputs'] = 'Pengaturan awal keluaran pesan';
$string['defaults'] = 'Bawaan';
$string['deleteallmessages'] = 'Hapus semua pesan';
$string['deleteselectedmessages'] = 'Hapus pesan terpilih';
$string['disableall'] = 'Nonaktifkan notifikasi';
$string['disabled'] = 'Olah pesan dinonaktifkan pada situs ini';
$string['disallowed'] = 'Tidak diperbolehkan lagi';
$string['discussion'] = 'Diskusi';
$string['editmessages'] = 'Mengedit pesan';
$string['emailtagline'] = 'Ini adalah salinan pesan yang dikirimkan kepada Anda pada "{$a->sitename}". Silakan klik {$a->url} untuk membalas pesan.';
$string['emptysearchstring'] = 'Anda harus memasukkan sesuatu untuk dicari';
$string['enabled'] = 'Diaktifkan';
$string['errorcallingprocessor'] = 'Kesalahan memanggil keluaran yang ditentukan';
$string['errormessagetoolong'] = 'Pesan lebih panjang dari maksimum yang diizinkan.';
$string['errortranslatingdefault'] = 'Galat ketika menerjemahkan pengaturan awal yang disediakan oleh plugin, sebagai gantinya, pengaturan awal sistem digunakan.';
$string['eventmessagecontactadded'] = 'Kontak pesan ditambahkan';
$string['eventmessagecontactblocked'] = 'Kontak pesan diblokir';
$string['eventmessagecontactremoved'] = 'Kontak pesan dihapus';
$string['eventmessagecontactunblocked'] = 'Blokiran kontak pesan dibuka';
$string['eventmessagedeleted'] = 'Pesan dihapus';
$string['eventmessagesent'] = 'Pesan terkirim';
$string['eventmessageviewed'] = 'Pesan dilihat';
$string['eventnotificationsent'] = 'Mengirim notifikasi';
$string['eventnotificationviewed'] = 'Melihat notifikasi';
$string['forced'] = 'Dipaksakan';
$string['formorethan'] = 'Untuk lebih dari';
$string['guestnoeditmessage'] = 'Pengguna tamu tidak dapat menyunting opsi olah pesan';
$string['guestnoeditmessageother'] = 'Pengguna tamu tidak dapat menyunting opsi olah pesan pengguna lain';
$string['hidemessagewindow'] = 'Sembunyikan jendela pesan';
$string['hidenotificationwindow'] = 'Sembunyikan jendela notifikasi';
$string['keywords'] = 'Kata kunci';
$string['loggedin'] = 'Online';
$string['loggedin_help'] = 'Konfigurasikan bagaimana Anda ingin menerima pemberitahuan saat Anda masuk ke Moodle';
$string['loggedindescription'] = 'Ketika saya masuk';
$string['loggedoff'] = 'Offline';
$string['loggedoff_help'] = 'Konfigurasikan bagaimana Anda ingin menerima pemberitahuan saat Anda tidak masuk ke Moodle';
$string['loggedoffdescription'] = 'Ketika saya offline';
$string['managemessageoutputs'] = 'Atur keluaran pesan';
$string['message'] = 'Pesan';
$string['messagehistory'] = 'Riwayat pesan';
$string['messageoutputs'] = 'Keluaran pesan';
$string['messagepreferences'] = 'Preferensi pesan';
$string['messages'] = 'Pesan-pesan';
$string['messagingdatahasnotbeenmigrated'] = 'Pesan Anda untuk sementara tidak tersedia karena peningkatan pada infrastruktur olah pesan. Harap tunggu sampai mereka dipindahkan.';
$string['messagingdisabled'] = 'Perpesanan dinonaktifkan pada situs ini, sebagai gantinya, email akan dikirimkan.';
$string['newmessage'] = 'Pesan baru';
$string['newmessagesearch'] = 'Pilih atau cari kontak untuk mengirim pesan baru.';
$string['newonlymsg'] = 'Hanya tampilkan yang baru';
$string['newsearch'] = 'Pencarian baru';
$string['nocontacts'] = 'Tidak ada kontak';
$string['noframesjs'] = 'Gunakan antarmuka yang lebih mudah diakses';
$string['nomessages'] = 'Tidak ada pesan menunggu';
$string['nomessagesfound'] = 'Tidak ada pesan ditemukan';
$string['noncontacts'] = 'Non-kontak';
$string['nonotifications'] = 'Anda tidak memiliki notifikasi';
$string['noreply'] = 'Jangan membalas pesan ini';
$string['nosearchresults'] = 'Tidak ada hasil dari pencarian anda.';
$string['notificationdatahasnotbeenmigrated'] = 'Notifikasi Anda untuk sementara tidak tersedia karena peningkatan pada infrastruktur notifikasi. Harap tunggu sampai mereka dipindahkan.';
$string['notificationimage'] = 'Gambar notifikasi';
$string['notificationpreferences'] = 'Preferensi pemberitahuan';
$string['notifications'] = 'Notifikasi';
$string['notificationwindow'] = 'Jendela notifikasi';
$string['off'] = 'Padam';
$string['offline'] = 'Offline';
$string['on'] = 'Menyala';
$string['online'] = 'Online';
$string['onlymycourses'] = 'Hanya dalam kursus saya';
$string['outputdisabled'] = 'Keluaran dinonaktifkan';
$string['outputdoesnotexist'] = 'Keluaran pesan tidak ada';
$string['outputenabled'] = 'Keluaran diaktifkan';
$string['outputnotavailable'] = 'Tidak tersedia';
$string['outputnotconfigured'] = 'Tidak diatur';
$string['page-message-x'] = 'Halaman pesan apapun';
$string['pagerefreshes'] = 'Halaman ini akan memuat ulang setiap {$a} detik';
$string['permitted'] = 'Diizinkan';
$string['privacy:metadata:message_contacts'] = 'Daftar kontak';
$string['privacy:metadata:message_contacts:contactid'] = 'ID pengguna yang merupakan kontak';
$string['privacy:metadata:message_contacts:userid'] = 'ID pengguna yang daftar kontaknya kami lihat';
$string['privacy:metadata:message_conversation_members'] = 'Daftar pengguna dalam percakapan';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'ID percakapan';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Waktu ketika anggota dibuat';
$string['privacy:metadata:message_conversation_members:userid'] = 'ID pengguna dalam percakapan';
$string['privacy:metadata:message_user_actions'] = 'Daftar tindakan pengguna pesan';
$string['privacy:metadata:message_user_actions:action'] = 'Daftar tindakan pengguna pesan';
$string['privacy:metadata:message_user_actions:messageid'] = 'ID dari pesan milik tindakan ini';
$string['privacy:metadata:message_user_actions:timecreated'] = 'Waktu ketika aksi itu dibuat';
$string['privacy:metadata:message_user_actions:userid'] = 'ID pengguna yang melakukan tindakan ini';
$string['privacy:metadata:messages'] = 'Pesan';
$string['privacy:metadata:messages:conversationid'] = 'ID percakapan';
$string['privacy:metadata:messages:fullmessage'] = 'Pesan lengkap';
$string['privacy:metadata:messages:fullmessageformat'] = 'Format pesan lengkap';
$string['privacy:metadata:messages:fullmessagehtml'] = 'Format HTML dari pesan lengkap';
$string['privacy:metadata:messages:smallmessage'] = 'Versi kecil dari pesan';
$string['privacy:metadata:messages:subject'] = 'Subjek pesan';
$string['privacy:metadata:messages:timecreated'] = 'Waktu ketika pesan dibuat';
$string['privacy:metadata:messages:useridfrom'] = 'ID pengguna yang mengirim pesan';
$string['privacy:metadata:notifications'] = 'Notifikasi';
$string['privacy:metadata:notifications:component'] = 'Komponen yang bertanggung jawab untuk mengirim notifikasi';
$string['privacy:metadata:notifications:contexturl'] = 'URL yang terkait dengan notifikasi ini';
$string['privacy:metadata:notifications:contexturlname'] = 'Nama konteksnya';
$string['privacy:metadata:notifications:eventtype'] = 'Jenis acara';
$string['privacy:metadata:notifications:fullmessage'] = 'Notifikasi lengkap';
$string['privacy:metadata:notifications:fullmessageformat'] = 'Format notfikasi';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'HTML notifikasi';
$string['privacy:metadata:notifications:smallmessage'] = 'Pesan kecil dari notifikasi';
$string['privacy:metadata:notifications:subject'] = 'Subjek notifikasi';
$string['privacy:metadata:notifications:timecreated'] = 'Waktu ketika membuat notifikasi';
$string['privacy:metadata:notifications:timeread'] = 'Waktu ketika notifikasi dibaca';
$string['privacy:metadata:notifications:useridfrom'] = 'ID pengguna yang mengirim notifikasi';
$string['privacy:metadata:notifications:useridto'] = 'ID pengguna yang menerima notifikasi';
$string['privacy:metadata:preference:core_message_settings'] = 'Setelan yang terkait dengan olah pesan';
$string['privacy:request:preference:set'] = 'Nilai setelan \'{$a->name}\' adalah \'{$a->value}\'';
$string['processorsettings'] = 'Setelan prosesor';
$string['recent'] = 'Terbaru';
$string['removecontact'] = 'Hapus kontak';
$string['removecoursefilter'] = 'Hapus filter untuk kursus {$a}';
$string['requiresconfiguration'] = 'Membutuhkan konfigurasi';
$string['savemysettings'] = 'Simpan pengaturan saya';
$string['search'] = 'Cari';
$string['searchcombined'] = 'Cari orang dan pesan';
$string['searchforuser'] = 'Cari pengguna';
$string['searchforuserorcourse'] = 'Cari pengguna atau kursus';
$string['searchmessages'] = 'Cari pesan';
$string['seeall'] = 'Lihat semua';
$string['selectmessagestodelete'] = 'Pilih pesan untuk dihapus';
$string['selectnotificationtoview'] = 'Pilih dari daftar notifikasi di samping untuk melihat detail lebih lanjut';
$string['send'] = 'Kirim';
$string['sendbulkmessage'] = 'Kirim pesan ke {$a} orang';
$string['sendbulkmessagesent'] = 'Pesan terkirim ke {$a} orang';
$string['sendbulkmessagesentsingle'] = 'Pesan terkirim ke 1 orang';
$string['sendbulkmessagesingle'] = 'Kirim pesan ke 1 orang';
$string['sendingvia'] = 'Mengirim "{$a->provider}" melalui "{$a->processor}"';
$string['sendingviawhen'] = 'Mengirim "{$a->provider}" melalui "{$a->processor}" ketika {$a->state}';
$string['sendmessage'] = 'Kirim pesan';
$string['sendmessageto'] = 'Kirim pesan kepada {$a}';
$string['sendmessagetopopup'] = 'Kirim pesan kepada {$a} - jendela baru';
$string['settings'] = 'Pengaturan';
$string['settingssaved'] = 'Pengaturan anda telah disimpan';
$string['showmessagewindownonew'] = 'Tampilkan jendela pesan tanpa pesan baru';
$string['showmessagewindowwithcount'] = 'Tampilkan jendela pesan dengan {$a} pesan baru';
$string['shownotificationwindownonew'] = 'di samping untuk melihat detail lebih lanjut';
$string['shownotificationwindowwithcount'] = 'Tampilkan jendela notifikasi dengan {$a} notifikasi baru';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Menit sejak saya online';
$string['timesent'] = 'Waktu dikirim';
$string['togglenotificationmenu'] = 'Alihkan menu notifikasi';
$string['touserdoesntexist'] = 'Anda tidak dapat mengirim pesan kepada id pengguna ({$a}) yang tidak ada';
$string['unblockcontact'] = 'Buka blokiran kontak';
$string['unknownuser'] = 'Pengguna tidak dikenal';
$string['unreadnewmessage'] = 'Pesan baru dari {$a}';
$string['unreadnotification'] = 'Notifikasi belum dibaca: {$a}';
$string['userisblockingyou'] = 'Pengguna ini memblokir pesan dari anda';
$string['userisblockingyounoncontact'] = '{$a} hanya menerima pesan dari kontaknya.';
$string['userssearchresults'] = 'Pengguna ditemukan: {$a}';
$string['viewfullnotification'] = 'Lihat pemberitahuan lengkap';
$string['viewmessageswith'] = 'Lihat pesan dengan {$a}';
$string['viewnotificationresource'] = 'Menuju: {$a}';
$string['viewunreadmessageswith'] = 'Lihat pesan yang belum dibaca dengan {$a}';
$string['writeamessage'] = 'Menulis pesan...';
$string['you'] = 'Anda:';
