<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_trema', language 'id', version '3.5'.
 *
 * @package     theme_trema
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activecourses'] = 'Kursus Aktif';
$string['activeenrollments'] = 'Pendaftaran Aktif';
$string['adminarea'] = 'Hanya Administrator yang dapat melihat blok di area ini.';
$string['advancedsettings'] = 'Setelan lanjutan';
$string['alert'] = 'Peringatan';
$string['backgroundcolor'] = 'Warna latar belakang';
$string['cachedef_dashboardadmin'] = 'Tembolok untuk dasbor Admin';
$string['card'] = 'Kartu';
$string['cardicon'] = 'Ikon Kartu';
$string['cardicon_desc'] = 'Lihat di sini daftar semua ikon Font Awesome yang tersedia: <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank">https://fontawesome.com/v4.7.0/icons /</a>';
$string['cardiconcolor'] = 'Warna ikon kartu';
$string['cardlink'] = 'Tautan kartu';
$string['cardsubtitle'] = 'Subjudul kartu';
$string['cardtitle'] = 'Judul kartu';
$string['choosereadme'] = 'Trema dibangun di atas tema Moodle Boost baru, menggunakan template Bootstrap4 dan Moustache.';
$string['circlescolor'] = 'Warna lingkaran';
$string['configtitle'] = 'Trema';
$string['content'] = 'Konten';
$string['defaultfooter'] = 'Footer';
$string['favicon'] = 'Favicon tersuai';
$string['favicon_desc'] = 'Unggah favicon Anda sendiri berupa berkas *.ico.';
$string['footertitle'] = 'Tema Trema';
$string['frontpagebanner'] = 'Spanduk halaman depan';
$string['frontpagebanner_desc'] = 'Unggah berkas gambar untuk disisipkan pada halaman depan. Akan mengganti gambar bawaan.';
$string['frontpagecontent'] = 'Konten halaman depan';
$string['frontpagesubtitle'] = 'Subjudul halaman depan.';
$string['region-side-admin'] = 'Hanya Admin';
$string['region-side-pre'] = 'Kanan';
$string['rememberusername'] = 'Ingat pengguna';
$string['secondarycolor'] = 'Warna sekunder';
$string['secondarycolor_desc'] = 'Warna sekunder';
$string['seemore'] = 'Lebih detail';
$string['showmycourses'] = 'Tampilkan kursus saya';
$string['showmycourses_desc'] = 'Tampilkan kursus terdaftar di bilah navigasi';
$string['styleguide'] = 'Panduan Gaya';
$string['subtitle'] = 'Subjudul';
